@charset "utf-8";
*{
  background-color: #333333;
  color: #fff;
}
a, a:hover {
  text-decoration: none;
}
body{
  font-family: "DotGothic16", sans-serif;

}

/* サイド */
.side-text {
  position: fixed;
  top: 50%;
  right: -30px;

  transform: translateY(-50%) rotate(90deg);
  transform-origin: center;
  background-color: transparent;
  font-size: 14px;
  letter-spacing: 0.2em;
  white-space: nowrap;
  z-index: 1000;
}
.side-text2 {
  position: fixed;
  top: 50%;
  left: -30px;
  background-color: transparent;
  transform: translateY(-50%) rotate(90deg);
  white-space: nowrap;
  letter-spacing: 0.1em;
}

header{
  text-align: left;
  position: fixed;
  background-color: transparent;
}
header img{
  width: 10%;
  margin-top: -10%;
  margin-left: 2%;
  background-color: transparent;
}

/* main */
.line {
  border: none;
  text-decoration: line-through;
  color: #9c9999;
}
.main_name{
  text-align: center;
  margin: auto;
  margin-top: 10%;
}
.main_name img{
  width: 15%;
}

/* Introduction */
.introduction{
  width: 80%;
  margin: auto;
}
.introduction ul{
  display: flex;
  margin-top: 10%;
}
.introduction li{
  list-style: none;
}
.introduction_img{
  width: 50%;
}
.introduction img{
  width: 100%;
}
.introduction_text{
  width: 40%;
  margin-left: 5%;
}
.introduction h1{
  font-size: 40px;
  margin: auto;
  padding: 0;
}
.introduction h2{
  margin: auto;
  padding: 0;
  font-size: 20px;
}

/* ラスト　p */
.main_bottom{
  margin: auto;
  text-align: center;
  margin-top: 10%;
  margin-bottom: 10%;
}
